Bug 1264292 - Unbundle libnatpmp
Unbundle libnatpmp
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-18 03:07 EDT by Christopher Meng
Modified: 2016-02-05 21:25 EST (History)
8 users (show)

See Also:
Fixed In Version: transmission-2.84-10.fc23 transmission-2.84-10.fc22 transmission-2.84-10.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-23 22:31:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2015-09-18 03:07:21 EDT
Hi,

I know it may be difficult, but since upstream allows system libnatpmp which had been packaged in the last year, it might be better to give it a try.

Upstream version 2011.
System   version 2015.

Thanks. (low priority task since it has been bundled for several years)
Comment 1 Gwyn Ciesla 2015-09-18 07:08:27 EDT
Works great.  Let me know here when the new libnatpmp has been built in rawhide, and any other branched you're building it for.
Comment 2 Fedora Update System 2016-01-20 10:55:01 EST
transmission-2.84-10.fc23 libnatpmp-20150609-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7fb3ad6fe3
Comment 3 Fedora Update System 2016-01-20 10:55:03 EST
transmission-2.84-10.el7 libnatpmp-20150609-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-949b0c7348
Comment 4 Fedora Update System 2016-01-20 10:55:19 EST
transmission-2.84-10.fc22 libnatpmp-20150609-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-663165e811
Comment 5 Fedora Update System 2016-01-21 23:59:21 EST
libnatpmp-20150609-1.fc23, transmission-2.84-10.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7fb3ad6fe3
Comment 6 Fedora Update System 2016-01-22 02:56:32 EST
libnatpmp-20150609-1.el7, transmission-2.84-10.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-949b0c7348
Comment 7 Fedora Update System 2016-01-23 16:30:55 EST
libnatpmp-20150609-1.fc22, transmission-2.84-10.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-663165e811
Comment 8 Fedora Update System 2016-01-23 22:31:25 EST
libnatpmp-20150609-1.fc23, transmission-2.84-10.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-02-01 01:32:02 EST
libnatpmp-20150609-1.fc22, transmission-2.84-10.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-02-05 21:25:22 EST
libnatpmp-20150609-1.el7, transmission-2.84-10.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.